#logo {
	position: absolute;
	width: 310px;
	height: 50px;
	top: 0;
	left: 0px;
	display: block;
	padding: 0;
}


div#search {
	position: absolute;
	width: 253px;
	height: 33px;
	right: 0;
	top: 0;
	margin: 0;
	padding:0;
	background: url(../images_common/search-bg.gif) 0 0 no-repeat;
}
div#search div#search-inner {
	margin: 0;
	padding: 4px 0 0 12px;
}
div#search-inner div#search-lft {
	width: 170px;
	margin: 0;
	padding: 0;
	background: url(../images_common/search-lft.gif) 0 0 no-repeat;
	float: left;
}
div#search-inner div#search-rgt {
	margin: 0;
	padding: 0;
	background: url(../images_common/search-rgt.gif) right top no-repeat;
}
div#search-inner input#phrase{
	width: 151px;
	height: 21px;
	border: none;
	background: #fff;
	margin: 0 0 0 10px;
	*margin: -1px 0 0 10px;
	_margin: -1px 0 0 10px;
	padding: 0;
}
div#search-inner div#submit-btn {
	width: 43px;
	height: 21px;
	margin: 0 0 0 7px;
	padding: 0;
	float: left;
}


#fontChangeCaps {
	position: absolute;
	width: 56px;
	height: 12px;
	right: 440px;
	top: 11px;
}
ul#fontChange {
	position: absolute;
	width: 171px;
	height: 17px;
	right: 262px;
	top: 8px;
}
ul#fontChange li#fontL {
	width: 48px;
	height: 17px;
	margin: 0;
	padding: 0;
	float: left;
}
ul#fontChange li#fontM {
	width: 75px;
	height: 17px;
	margin: 0;
	padding: 0;
	float: left;
}
ul#fontChange li#fontS {
	width: 48px;
	height: 17px;
	margin: 0;
	padding: 0;
	float: left;
}

#hnav{
	position: absolute;
	right: 10px;
	top: 40px;
}
#hnav li{
padding:0 10px 0 15px;
display:inline;
}

#hnav-home{background:url(../images_common/ico_home.gif) 0 center no-repeat;}
#hnav-en{background:url(../images_common/ico_english.gif) 0 center transparent no-repeat;}
#hnav-link{background:url(../images_common/ico_link.gif) 0 center transparent no-repeat;}
#hnav-sitemap{background:url(../images_common/ico_sitemap.gif) 0 center transparent no-repeat;}

#gnav{
	text-align: center;
}
#gnav ul{
	margin: 0 auto;
	width: 950px;
	height: 35px;
	background:url(../images_common/gnav_on_off_top.png) transparent no-repeat 0 0;
	overflow:hidden;
}
#gnav li#gnav01,
#gnav li#gnav01now {
	width: 147px;
	height: 35px;
	float: left;
	margin-left: 15px;
	text-indent: -9999em;
	overflow: hidden;
}
#gnav li#gnav02,
#gnav li#gnav02now {
	width: 148px;
	height: 35px;
	float: left;
	margin-left: 0px;
	text-indent: -9999em;
	overflow: hidden;
}
#gnav li#gnav03,
#gnav li#gnav03now {
	width: 191px;
	height: 35px;
	float: left;
	margin-left: 0px;
	text-indent: -9999em;
	overflow: hidden;
}
#gnav li#gnav04,
#gnav li#gnav04now {
	width: 151px;
	height: 35px;
	float: left;
	margin-left: 0px;
	text-indent: -9999em;
	overflow: hidden;
}
#gnav li#gnav05,
#gnav li#gnav05now {
	width: 148px;
	height: 35px;
	float: left;
	margin-left: 0px;
	text-indent: -9999em;
	overflow: hidden;
}
#gnav li#gnav06,
#gnav li#gnav06now {
	width: 150px;
	height: 35px;
	float: left;
	margin-left: 0px;
	text-indent: -9999em;
	overflow: hidden;
}


#gnav li a {
	display:block;
	height:100%;
	width:100%;
	background-image:url(../images_common/gnav_on_off_top.png);
	background-repeat:no-repeat;
}

#gnav li#gnav01 a{background-position: -15px 0px;}
#gnav li#gnav02 a{background-position: -162px 0px;}
#gnav li#gnav03 a{background-position: -310px 0px;}
#gnav li#gnav04 a{background-position: -501px 0px;}
#gnav li#gnav05 a{background-position: -652px 0px;}
#gnav li#gnav06 a{background-position: -800px 0px;}


#gnav li#gnav01 a:now{background-position: -15px -35px;}
#gnav li#gnav02 a:now{background-position: -162px -35px;}
#gnav li#gnav03 a:now{background-position: -310px -35px;}
#gnav li#gnav04 a:now{background-position: -501px -35px;}
#gnav li#gnav05 a:now{background-position: -652px -35px;}
#gnav li#gnav06 a:now{background-position: -800px -35px;}

#gnav li#gnav01 a:hover{background-position: -15px -35px;}
#gnav li#gnav02 a:hover{background-position: -162px -35px;}
#gnav li#gnav03 a:hover{background-position: -310px -35px;}
#gnav li#gnav04 a:hover{background-position: -501px -35px;}
#gnav li#gnav05 a:hover{background-position: -652px -35px;}
#gnav li#gnav06 a:hover{background-position: -800px -35px;}

#gnav li#gnav01 a:active{background-position: -15px -35px;}
#gnav li#gnav02 a:active{background-position: -162px -35px;}
#gnav li#gnav03 a:active{background-position: -310px -35px;}
#gnav li#gnav04 a:active{background-position: -501px -35px;}
#gnav li#gnav05 a:active{background-position: -652px -35px;}
#gnav li#gnav06 a:active{background-position: -800px -35px;}

#gnav li#gnav01now a{background-position: -15px -35px;}
#gnav li#gnav02now a{background-position: -162px -35px;}
#gnav li#gnav03now a{background-position: -310px -35px;}
#gnav li#gnav04now a{background-position: -501px -35px;}
#gnav li#gnav05now a{background-position: -652px -35px;}
#gnav li#gnav06now a{background-position: -800px -35px;}


#top #sec-mainv {
	background: #f0f0f0;
	height: auto;
}
#top #sec-mainv #top_imgbox {
	background: url(../images_top/top_img-01.jpg) no-repeat;
	width: 919px;
	height: 200px;
	position:relative;
	overflow:hidden;
	margin: 0 auto;
}
#top #sec-mainv #top_imgbox p {
	margin: 0px;
	padding: 0px;
}
#top #sec-mainv #top_menus {
	position:absolute;
	top:10px;
	left:759px;
}
#top #sec-mainv #top_menus ul {
	margin:0px;
	padding:0px;
}
#top #sec-mainv #top_menus li {
	margin:0px;
	padding:0px;
	list-style:none;
}
#top #sec-mainv #top_menus li a {
	width: 150px;
	display:block;
	text-indent:-9999px;
}
#top #sec-mainv #tmenu01 a {
	background: url(../images_top/top_btns-trans.png) no-repeat 0px top;
	height: 31px;
}
#top #sec-mainv #tmenu01 a:hover {
	background-position:-150px 0px;
}
#top #sec-mainv #tmenu02 a {
	background: url(../images_top/top_btns-trans.png) no-repeat 0px -31px;
	height: 22px;
}
#top #sec-mainv #tmenu02 a:hover {
	background-position:-150px -31px;
}
#top #sec-mainv #tmenu03 a {
	background: url(../images_top/top_btns-trans.png) no-repeat 0px -53px;
	height: 24px;
}
#top #sec-mainv #tmenu03 a:hover {
	background-position:-150px -53px;
}
#top #sec-mainv #tmenu04 a {
	background: url(../images_top/top_btns-trans.png) no-repeat 0px -77px;
	height: 24px;
}
#top #sec-mainv #tmenu04 a:hover {
	background-position:-150px -77px;
}
#top #sec-mainv #tmenu05 a {
	background: url(../images_top/top_btns-trans.png) no-repeat 0px -101px;
	height: 23px;
}
#top #sec-mainv #tmenu05 a:hover {
	background-position:-150px -101px;
}
#top #sec-mainv #tmenu06 a {
	background: url(../images_top/top_btns-trans.png) no-repeat 0px -124px;
	height: 24px;
}
#top #sec-mainv #tmenu06 a:hover {
	background-position:-150px -124px;
}
#top #sec-mainv #tmenu07 a {
	background: url(../images_top/top_btns-trans.png) no-repeat 0px -148px;
	height: 32px;
}
#top #sec-mainv #tmenu07 a:hover {
	background-position:-150px -148px;
}
#top #sec-mainv #top_textbox {
	position:absolute;
	top:90px;
	left:14px;
}
#top #sec-mainv #top_textbox div {	
	opacity: 0;
	display:none;
}
#top #sec-mainv #top_text01 {
	background: url(../images_top/top_text-01-trans.gif) no-repeat;
	height: 65px;
	width: 501px;
	text-indent: -9999px;
}
#top #sec-mainv #top_text02 {
	background: url(../images_top/top_text-02-trans.gif) no-repeat;
	height: 98px;
	width: 663px;
	text-indent: -9999px;
}
#top #sec-mainv #top_text03 {
	background: url(../images_top/top_text-03-trans.gif) no-repeat;
	height: 89px;
	width: 677px;
	text-indent: -9999px;
}
#top #sec-mainv #top_text04 {
	background: url(../images_top/top_text-04-trans.gif) no-repeat;
	height: 65px;
	width: 602px;
	text-indent: -9999px;
}


.layout-2col #sec-mainv{
background:#f6f7e7;
height:67px;
position:relative;
}

#btn-clairnavi{
position:absolute;
top:10px;
right:10px;
display:block;
}

#breadnav{
text-align:left;
padding:0 0 20px 17px;
}

#breadnav li{
display:inline;
}
